@charset "utf-8";

/*
******************************************************************
* style.css @contents用
******************************************************************
*/

/* #container */
/*#container::after {
	background-image: url(../img/bg_01.jpg);
}*/
.container__bg {
    background-image: url(../img/bg_01.jpg);
}

/* main */
.sec__01 {
    margin-top: -17.4%;
}

.charactor {}
.charactor p {
	padding: 10px 10% 15px;
	font-size: 12px;
	line-height: 1.5;
	color: #fff;
}
.charactor__yjr {
	margin-top: -20px;
}